Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Ma come si aggiorna Manjaro???
#1
è due settimane che provo ad aggiornare Manjaro ... son gia tentato di disinstallarla ... gli do un'ultima possibilità appellandomi a voi amici del forum.

Codice:
[tumbler@tumbler ~]$ yaourt -Syyu
[sudo] password for tumbler:
:: Sincronizzazione dei database in corso...
core                     114,6 KiB   134K/s 00:01 [######################] 100%
extra                   1592,1 KiB   342K/s 00:05 [######################] 100%
community               2018,0 KiB   312K/s 00:06 [######################] 100%
multilib                 107,1 KiB  65,2K/s 00:02 [######################] 100%
mate                      14,3 KiB   114K/s 00:00 [######################] 100%


==> Solo aggiornamenti dei pacchetti (nuova release):
core/glibc                   2.18-3         3 -> 5
core/cryptsetup              1.6.2-1        1 -> 2
core/db                      5.3.21-1       1 -> 2
core/gdbm                    1.10-1         1 -> 2
core/libffi                  3.0.13-3       3 -> 4
core/pacman                  4.1.2-2        2 -> 3
core/procps-ng               3.3.8-2        2 -> 3
extra/arj                    3.10.22-7      7 -> 8
extra/cdparanoia             10.2-4         4 -> 5
extra/gconf                  3.2.6-2        2 -> 3
extra/wget                   1.14-2         2 -> 3
extra/hplip                  3.13.9-1       1 -> 2
extra/p7zip                  9.20.1-7       7 -> 8
extra/python-cairo           1.10.0-2       2 -> 3
extra/rtkit                  0.11-2         2 -> 4
extra/talloc                 2.0.8-1        1 -> 2
extra/xvidcore               1.3.2-1        1 -> 2
community/mc                 4.8.10-1       1 -> 2
community/projectm           2.1.0-6        6 -> 8
multilib/lib32-glibc         2.18-3         3 -> 5
mate/mate-applets            1.6.1-4        4 -> 6
mate/mate-bluetooth          1.6.0-2        2 -> 3
mate/mate-menu-editor        1.6.0-2        2 -> 3
mate/mate-text-editor        1.6.0-3        3 -> 4

==> Aggiornamenti del software (nuova versione):
core/archlinux-keyring       20130818-1     -> 20130926-1
core/tzdata                  2013d-1        -> 2013f-1
core/dbus                    1.6.12-1       -> 1.6.14-1
core/systemd                 204-3          -> 208-1
core/btrfs-progs             0.20rc1.2-2    -> 0.20rc1.3-1
core/ca-certificates         20130610-1     -> 20130906-1
core/dialog                  1.2_20130523-2 -> 1.2_20131001-1
core/efibootmgr              0.6.0-3        -> 0.6.0.138.1132342-1
core/fakeroot                1.19-1         -> 1.20-1
core/file                    5.14-1         -> 5.15-1
core/gmp                     5.1.2-1        -> 5.1.3-1
core/gnupg                   2.0.21-1       -> 2.0.22-1
core/gummiboot               33-1           -> 38-1
core/inetutils               1.9.1-6        -> 1.9.1.341-1
core/libusbx                 1.0.16-2       -> 1.0.17-1
core/m4                      1.4.16-3       -> 1.4.17-1
core/man-pages               3.53-1         -> 3.54-1
core/pacman-mirrorlist       20130912-1     -> 20131009-1
core/manjaro-system          20130929-1     -> 20131005-1
core/pambase                 20130113-1     -> 20130928-1
core/sudo                    1.8.7-1        -> 1.8.8-1
core/systemd-sysvcompat      204-3          -> 208-1
core/texinfo                 5.1-1          -> 5.2-1
extra/bluez-libs             5.7-1          -> 5.9-1
extra/bluez-utils            5.7-1          -> 5.9-1
extra/cantarell-fonts        0.0.14-1       -> 0.0.15-1
extra/clamav                 0.97.8-3       -> 0.98-1
extra/elfutils               0.155-1        -> 0.156-1
extra/firefox                23.0.1-1       -> 24.0-1
extra/firefox-i18n-it        23.0.1-1       -> 24.0-1
extra/polkit                 0.111-1        -> 0.112-1
extra/gmime                  2.6.17-1       -> 2.6.18-1
extra/gnome-themes-standard  3.8.3-1        -> 3.8.4-1
extra/gparted                0.16.1-5       -> 0.16.2-1
extra/gssdp                  0.14.4-1       -> 0.14.5-1
extra/gupnp                  0.20.5-1       -> 0.20.6-1
extra/imagemagick            6.8.6.9-1      -> 6.8.7.0-1
extra/intel-ucode            20130222-1     -> 20130906-1
extra/jre7-openjdk-headless  7.u40_2.4.1-3  -> 7.u40_2.4.2-1
extra/jre7-openjdk           7.u40_2.4.1-3  -> 7.u40_2.4.2-1
extra/libdvbpsi              1:0.2.2-1      -> 1:1.1.0-1
extra/libpng                 1.6.3-1        -> 1.6.5-1
extra/mtdev                  1.1.3-1        -> 1.1.4-1
extra/mutagen                1.21-1         -> 1.22-1
extra/networkmanager         0.9.8.2-1      -> 0.9.8.4-1
extra/network-manager-applet 0.9.8.2-1      -> 0.9.8.4-1
extra/orc                    0.4.17-1       -> 0.4.18-1
extra/pyalpm                 0.6.2-1        -> 0.6.2.1-2
extra/pamac                  0.7.6-2        -> 0.8.2-2
extra/python2-mako           0.8.1-2        -> 0.9.0-1
extra/raptor                 2.0.9-2        -> 2.0.10-2
extra/rsync                  3.0.9-6        -> 3.1.0-1
extra/tcl                    8.6.0-6        -> 8.6.1-1
extra/transmission-gtk       2.81-1         -> 2.82-1
extra/udisks2                2.1.0-3        -> 2.1.1-3
extra/unrar                  1:4.2.4-1      -> 1:5.0.12-1
extra/vlc                    2.0.8.a-1      -> 2.1.0-3
extra/vte-common             0.34.7-1       -> 0.34.8-1
extra/xf86-input-wacom       0.22.1-1       -> 0.23.0-1
extra/xorg-xinput            1.6.0-1        -> 1.6.1-1
community/acpid              2.0.19-1       -> 2.0.20-1
community/inxi               1.9.14-1       -> 1.9.15-1
community/xnoise             0.2.18-1       -> 0.2.19-1
multilib/lib32-dbus          1.6.12-1       -> 1.6.14-1
multilib/lib32-elfutils      0.155-2        -> 0.156-1
multilib/lib32-libsm         1.2.1-1        -> 1.2.2-1
multilib/lib32-libx11        1.6.1-1        -> 1.6.2-1
multilib/lib32-libxmu        1.1.1-1        -> 1.1.2-1
multilib/lib32-systemd       204-1          -> 208-1

==> Nuovo pacchetto:
core/efivar                  0.6-1          (richiesto da efibootmgr)
extra/vala                   0.20.1-1       (richiesto da xnoise)

==> Continuare l'aggiornamento? [S/n]
==> [V]edi i dettagli dei pacchetti   Seleziona [M]anualmente i pacchetti
==> ---------------------------------------------------------------------
==> s
:: I seguenti pacchetti dovrebbero essere aggiornati prima :
    manjaro-system  pacman
:: Vuoi annullare l'operazione corrente
:: e aggiornare adesso questi pacchetti? [S/n] s

risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...

Pacchetti (2): manjaro-system-20131005-1  pacman-4.1.2-3

Dimensione totale dei pacchetti da scaricare:    0,64 MiB
Dimensione totale dei pacchetti da installare:   4,38 MiB
Dimensione netta dell'aggiornamento:             0,24 MiB

:: Vuoi procedere con l'installazione? [S/n] s
:: Download dei pacchetti in corso...
pacman-4.1.2-3-x86_64    650,4 KiB   273K/s 00:02 [######################] 100%
manjaro-system-2013...     3,5 KiB   705K/s 00:00 [######################] 100%
(2/2) verifica delle chiavi presenti nel porta...  [######################] 100%
(2/2) verifica dell'integrità dei pacchetti        [######################] 100%
(2/2) caricamento dei file dei pacchetti           [######################] 100%
(2/2) controllo dei conflitti in corso             [######################] 100%
(2/2) controllo dello spazio disponibile sul d...  [######################] 100%
(1/2) aggiornamento in corso di pacman             [######################] 100%
attenzione: /etc/pacman.conf installed as /etc/pacman.conf.pacnew
(2/2) aggiornamento in corso di manjaro-system     [######################] 100%
[tumbler@tumbler ~]$ yaourt -Syyu
:: Sincronizzazione dei database in corso...
core                     114,6 KiB   482K/s 00:00 [######################] 100%
extra                   1592,1 KiB   157K/s 00:10 [######################] 100%
community               2018,0 KiB   371K/s 00:05 [######################] 100%
multilib                 107,1 KiB   143K/s 00:01 [######################] 100%
mate                      14,3 KiB   280K/s 00:00 [######################] 100%


==> Solo aggiornamenti dei pacchetti (nuova release):
core/glibc                   2.18-3         3 -> 5
core/cryptsetup              1.6.2-1        1 -> 2
core/db                      5.3.21-1       1 -> 2
core/gdbm                    1.10-1         1 -> 2
core/libffi                  3.0.13-3       3 -> 4
core/procps-ng               3.3.8-2        2 -> 3
extra/arj                    3.10.22-7      7 -> 8
extra/cdparanoia             10.2-4         4 -> 5
extra/gconf                  3.2.6-2        2 -> 3
extra/wget                   1.14-2         2 -> 3
extra/hplip                  3.13.9-1       1 -> 2
extra/p7zip                  9.20.1-7       7 -> 8
extra/python-cairo           1.10.0-2       2 -> 3
extra/rtkit                  0.11-2         2 -> 4
extra/talloc                 2.0.8-1        1 -> 2
extra/xvidcore               1.3.2-1        1 -> 2
community/mc                 4.8.10-1       1 -> 2
community/projectm           2.1.0-6        6 -> 8
multilib/lib32-glibc         2.18-3         3 -> 5
mate/mate-applets            1.6.1-4        4 -> 6
mate/mate-bluetooth          1.6.0-2        2 -> 3
mate/mate-menu-editor        1.6.0-2        2 -> 3
mate/mate-text-editor        1.6.0-3        3 -> 4

==> Aggiornamenti del software (nuova versione):
core/archlinux-keyring       20130818-1     -> 20130926-1
core/tzdata                  2013d-1        -> 2013f-1
core/dbus                    1.6.12-1       -> 1.6.14-1
core/systemd                 204-3          -> 208-1
core/btrfs-progs             0.20rc1.2-2    -> 0.20rc1.3-1
core/ca-certificates         20130610-1     -> 20130906-1
core/dialog                  1.2_20130523-2 -> 1.2_20131001-1
core/efibootmgr              0.6.0-3        -> 0.6.0.138.1132342-1
core/fakeroot                1.19-1         -> 1.20-1
core/file                    5.14-1         -> 5.15-1
core/gmp                     5.1.2-1        -> 5.1.3-1
core/gnupg                   2.0.21-1       -> 2.0.22-1
core/gummiboot               33-1           -> 38-1
core/inetutils               1.9.1-6        -> 1.9.1.341-1
core/libusbx                 1.0.16-2       -> 1.0.17-1
core/m4                      1.4.16-3       -> 1.4.17-1
core/man-pages               3.53-1         -> 3.54-1
core/pacman-mirrorlist       20130912-1     -> 20131009-1
core/pambase                 20130113-1     -> 20130928-1
core/sudo                    1.8.7-1        -> 1.8.8-1
core/systemd-sysvcompat      204-3          -> 208-1
core/texinfo                 5.1-1          -> 5.2-1
extra/bluez-libs             5.7-1          -> 5.9-1
extra/bluez-utils            5.7-1          -> 5.9-1
extra/cantarell-fonts        0.0.14-1       -> 0.0.15-1
extra/clamav                 0.97.8-3       -> 0.98-1
extra/elfutils               0.155-1        -> 0.156-1
extra/firefox                23.0.1-1       -> 24.0-1
extra/firefox-i18n-it        23.0.1-1       -> 24.0-1
extra/polkit                 0.111-1        -> 0.112-1
extra/gmime                  2.6.17-1       -> 2.6.18-1
extra/gnome-themes-standard  3.8.3-1        -> 3.8.4-1
extra/gparted                0.16.1-5       -> 0.16.2-1
extra/gssdp                  0.14.4-1       -> 0.14.5-1
extra/gupnp                  0.20.5-1       -> 0.20.6-1
extra/imagemagick            6.8.6.9-1      -> 6.8.7.0-1
extra/intel-ucode            20130222-1     -> 20130906-1
extra/jre7-openjdk-headless  7.u40_2.4.1-3  -> 7.u40_2.4.2-1
extra/jre7-openjdk           7.u40_2.4.1-3  -> 7.u40_2.4.2-1
extra/libdvbpsi              1:0.2.2-1      -> 1:1.1.0-1
extra/libpng                 1.6.3-1        -> 1.6.5-1
extra/mtdev                  1.1.3-1        -> 1.1.4-1
extra/mutagen                1.21-1         -> 1.22-1
extra/networkmanager         0.9.8.2-1      -> 0.9.8.4-1
extra/network-manager-applet 0.9.8.2-1      -> 0.9.8.4-1
extra/orc                    0.4.17-1       -> 0.4.18-1
extra/pyalpm                 0.6.2-1        -> 0.6.2.1-2
extra/pamac                  0.7.6-2        -> 0.8.2-2
extra/python2-mako           0.8.1-2        -> 0.9.0-1
extra/raptor                 2.0.9-2        -> 2.0.10-2
extra/rsync                  3.0.9-6        -> 3.1.0-1
extra/tcl                    8.6.0-6        -> 8.6.1-1
extra/transmission-gtk       2.81-1         -> 2.82-1
extra/udisks2                2.1.0-3        -> 2.1.1-3
extra/unrar                  1:4.2.4-1      -> 1:5.0.12-1
extra/vlc                    2.0.8.a-1      -> 2.1.0-3
extra/vte-common             0.34.7-1       -> 0.34.8-1
extra/xf86-input-wacom       0.22.1-1       -> 0.23.0-1
extra/xorg-xinput            1.6.0-1        -> 1.6.1-1
community/acpid              2.0.19-1       -> 2.0.20-1
community/inxi               1.9.14-1       -> 1.9.15-1
community/xnoise             0.2.18-1       -> 0.2.19-1
multilib/lib32-dbus          1.6.12-1       -> 1.6.14-1
multilib/lib32-elfutils      0.155-2        -> 0.156-1
multilib/lib32-libsm         1.2.1-1        -> 1.2.2-1
multilib/lib32-libx11        1.6.1-1        -> 1.6.2-1
multilib/lib32-libxmu        1.1.1-1        -> 1.1.2-1
multilib/lib32-systemd       204-1          -> 208-1

==> Nuovo pacchetto:
core/efivar                  0.6-1          (richiesto da efibootmgr)
extra/vala                   0.20.1-1       (richiesto da xnoise)

==> Continuare l'aggiornamento? [S/n]
==> [V]edi i dettagli dei pacchetti   Seleziona [M]anualmente i pacchetti
==> ---------------------------------------------------------------------
==> s
:: Aggiornamento del sistema in corso...
:: Vuoi sostituire heirloom-mailx con core/s-nail? [S/n] s
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...

Pacchetti (95): acpid-2.0.20-1  archlinux-keyring-20130926-1  arj-3.10.22-8
                bluez-libs-5.9-1  bluez-utils-5.9-1  btrfs-progs-0.20rc1.3-1
                ca-certificates-20130906-1  cantarell-fonts-0.0.15-1
                cdparanoia-10.2-5  clamav-0.98-1  cryptsetup-1.6.2-2
                db-5.3.21-2  dbus-1.6.14-1  dialog-1.2_20131001-1
                efibootmgr-0.6.0.138.1132342-1  efivar-0.6-1  elfutils-0.156-1
                fakeroot-1.20-1  file-5.15-1  firefox-24.0-1
                firefox-i18n-it-24.0-1  gconf-3.2.6-3  gdbm-1.10-2
                glibc-2.18-5  gmime-2.6.18-1  gmp-5.1.3-1
                gnome-themes-standard-3.8.4-1  gnupg-2.0.22-1  gparted-0.16.2-1
                gssdp-0.14.5-1  gummiboot-38-1  gupnp-0.20.6-1
                heirloom-mailx-12.5-3 [rimozione]  hplip-3.13.9-2
                imagemagick-6.8.7.0-1  inetutils-1.9.1.341-1
                intel-ucode-20130906-1  inxi-1.9.15-1
                jre7-openjdk-7.u40_2.4.2-1  jre7-openjdk-headless-7.u40_2.4.2-1
                lib32-dbus-1.6.14-1  lib32-elfutils-0.156-1  lib32-glibc-2.18-5
                lib32-libsm-1.2.2-1  lib32-libx11-1.6.2-1  lib32-libxmu-1.1.2-1
                lib32-systemd-208-1  libdvbpsi-1:1.1.0-1  libffi-3.0.13-4
                libpng-1.6.5-1  libusbx-1.0.17-1  m4-1.4.17-1  man-pages-3.54-1
                mate-applets-1.6.1-6  mate-bluetooth-1.6.0-3
                mate-menu-editor-1.6.0-3  mate-text-editor-1.6.0-4  mc-4.8.10-2
                mtdev-1.1.4-1  mutagen-1.22-1  network-manager-applet-0.9.8.4-1
                networkmanager-0.9.8.4-1  orc-0.4.18-1  p7zip-9.20.1-8
                pacman-mirrorlist-20131009-1  pamac-0.8.2-2  pambase-20130928-1
                polkit-0.112-1  procps-ng-3.3.8-3  projectm-2.1.0-8
                pyalpm-0.6.2.1-2  python-cairo-1.10.0-3  python2-mako-0.9.0-1
                raptor-2.0.10-2  rsync-3.1.0-1  rtkit-0.11-4  s-nail-14.4.3-1
                sudo-1.8.8-1  systemd-208-1  systemd-sysvcompat-208-1
                talloc-2.0.8-2  tcl-8.6.1-1  texinfo-5.2-1
                transmission-gtk-2.82-1  tzdata-2013f-1  udisks2-2.1.1-3
                unrar-1:5.0.12-1  vala-0.20.1-1  vlc-2.1.0-3
                vte-common-0.34.8-1  wget-1.14-3  xf86-input-wacom-0.23.0-1
                xnoise-0.2.19-1  xorg-xinput-1.6.1-1  xvidcore-1.3.2-2

Dimensione totale dei pacchetti da scaricare:    23,83 MiB
Dimensione totale dei pacchetti da installare:   488,10 MiB
Dimensione netta dell'aggiornamento:             5,65 MiB

:: Vuoi procedere con l'installazione? [S/n] s
:: Download dei pacchetti in corso...
systemd-208-1-x86_64       2,1 MiB   613K/s 00:04 [######################] 100%
cryptsetup-1.6.2-2-...   182,8 KiB   846K/s 00:00 [######################] 100%
db-5.3.21-2-x86_64      1235,2 KiB   634K/s 00:02 [######################] 100%
dialog-1.2_20131001...   189,2 KiB   604K/s 00:00 [######################] 100%
gmp-5.1.3-1-x86_64       455,9 KiB   275K/s 00:02 [######################] 100%
gnupg-2.0.22-1-x86_64   1521,5 KiB   589K/s 00:03 [######################] 100%
s-nail-14.4.3-1-x86_64   209,6 KiB   809K/s 00:00 [######################] 100%
pacman-mirrorlist-2...     6,6 KiB  1102K/s 00:00 [######################] 100%
pambase-20130928-1-any  1708,0   B   834K/s 00:00 [######################] 100%
sudo-1.8.8-1-x86_64      678,8 KiB   472K/s 00:01 [######################] 100%
systemd-sysvcompat-...     5,7 KiB  1138K/s 00:00 [######################] 100%
texinfo-5.2-1-x86_64    1130,5 KiB   525K/s 00:02 [######################] 100%
gconf-3.2.6-3-x86_64     915,0 KiB   281K/s 00:03 [######################] 100%
pamac-0.8.2-2-any        102,6 KiB  95,9K/s 00:01 [######################] 100%
rtkit-0.11-4-x86_64       23,5 KiB  62,5K/s 00:00 [######################] 100%
unrar-1:5.0.12-1-x86_64  113,5 KiB  73,6K/s 00:02 [######################] 100%
vlc-2.1.0-3-x86_64         7,9 MiB  63,8K/s 02:07 [######################] 100%
inxi-1.9.15-1-any         96,1 KiB   421K/s 00:00 [######################] 100%
lib32-systemd-208-1...    97,6 KiB   311K/s 00:00 [######################] 100%
mate-applets-1.6.1-...     6,3 MiB   806K/s 00:08 [######################] 100%
mate-bluetooth-1.6....   665,4 KiB   409K/s 00:02 [######################] 100%
(94/94) verifica delle chiavi presenti nel por...  [######################] 100%
(94/94) verifica dell'integrità dei pacchetti      [######################] 100%
errore: mate-applets: missing required signature
:: Il file /var/cache/pacman/pkg/mate-applets-1.6.1-6-x86_64.pkg.tar.xz è corrotto (il pacchetto non è valido oppure è corrotto (firma PGP)).
Vuoi eliminarlo? [S/n] s
errore: mate-bluetooth: missing required signature
:: Il file /var/cache/pacman/pkg/mate-bluetooth-1.6.0-3-x86_64.pkg.tar.xz è corrotto (il pacchetto non è valido oppure è corrotto (firma PGP)).
Vuoi eliminarlo? [S/n] s
errore: mate-menu-editor: missing required signature
:: Il file /var/cache/pacman/pkg/mate-menu-editor-1.6.0-3-x86_64.pkg.tar.xz è corrotto (il pacchetto non è valido oppure è corrotto (firma PGP)).
Vuoi eliminarlo? [S/n] s
errore: mate-text-editor: missing required signature
:: Il file /var/cache/pacman/pkg/mate-text-editor-1.6.0-4-x86_64.pkg.tar.xz è corrotto (il pacchetto non è valido oppure è corrotto (firma PGP)).
Vuoi eliminarlo? [S/n] s
errore: impossibile eseguire l'operazione richiesta (il pacchetto non è valido oppure è corrotto)
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.
s[tumbler@tumbler ~]$
Cita messaggio
#2
Potresti provare openSUSE al suo posto, è facile anche renderla Rolling...Exclamation
Io l'ho fatto ed ora sono al kernel 3.11.2.30....Però dimentcavo che tu hai una ATIHuh
Questo potrebbe darti dei problemi...( se Rolling )
Dai un' occhiata qui: http://it.opensuse.org/Portal:Tumbleweed
I Heart GNU\Linux and PC-BSD too !!!
Il fine NON giustifica i mezzi !!
Cita messaggio
#3
Io Open Suse l'avevo provata ed infatti ... come presupponi la ATI mi ha fatto desistere ... non sono riuscito a far partire i driver legacy ... ho provato ad ottimizzarli io (i driver ma .... schermo nero Sad)

E poi non dimenticare che con KDE ho già il meglio del meglio (leggi Chakra Smile)

Sentivo tutti parlar bene di MATE ma onestamente mi sa di un vecchio stantio ... solo il MintMenu lo rende un tantino decente.

Parere personale ... mooooolto meglio Gnome Shell nonostante le sterili polemiche sugli applet.
Cita messaggio
#4
http://www.lffl.org/2013/08/manjaro-linu...-post.html

http://www.liquida.it/manjaro-linux/
I Heart GNU\Linux and PC-BSD too !!!
Il fine NON giustifica i mezzi !!
Cita messaggio
#5
Ok grazie per i link Teo ma io vorrei semplicemente aggiornare la distro come in ogni mio SO ... in questo caso gli ultimi tre pacchetti me li da corrotti ed abortisce tutto.

Ho motivo di pensare che sia colpa del repo MATE non correttamente aggiornato ... proverò a disabilitarlo anche se credo sia un controsenso
Cita messaggio
#6
(10-10-2013, 16:48 )tumbler Ha scritto: Ok grazie per i link Teo ma io vorrei semplicemente aggiornare la distro come in ogni mio SO ... in questo caso gli ultimi tre pacchetti me li da corrotti ed abortisce tutto.

Ho motivo di pensare che sia colpa del repo MATE non correttamente aggiornato ... proverò a disabilitarlo anche se credo sia un controsenso

Si ! Penso anch'io che possa essere una soluzione...visto che i 3 pacchetti si riferiscono a MATE....Forse non scarica le dipendenze in modo automatico come CHAKRA....Non saprei e non vorrei aver detto una cavolata.
I Heart GNU\Linux and PC-BSD too !!!
Il fine NON giustifica i mezzi !!
Cita messaggio
#7
(10-10-2013, 17:03 )Teo Ha scritto:
(10-10-2013, 16:48 )tumbler Ha scritto: Ok grazie per i link Teo ma io vorrei semplicemente aggiornare la distro come in ogni mio SO ... in questo caso gli ultimi tre pacchetti me li da corrotti ed abortisce tutto.

Ho motivo di pensare che sia colpa del repo MATE non correttamente aggiornato ... proverò a disabilitarlo anche se credo sia un controsenso

Si ! Penso anch'io che possa essere una soluzione...visto che i 3 pacchetti si riferiscono a MATE....Forse non scarica le dipendenze in modo automatico come CHAKRA....Non saprei e non vorrei aver detto una cavolata.

Ho provato ad installare singolarmente i pacchetti incriminati ma risultano corrotti o con firma non corretta.

Mi sa che dobbiamo aspettare che qualche anima pia lo ricompili o lo rimetta nei repo community ... mate mate Assonnato

No good job
Cita messaggio
#8
(10-10-2013, 17:09 )tumbler Ha scritto:
(10-10-2013, 17:03 )Teo Ha scritto:
(10-10-2013, 16:48 )tumbler Ha scritto: Ok grazie per i link Teo ma io vorrei semplicemente aggiornare la distro come in ogni mio SO ... in questo caso gli ultimi tre pacchetti me li da corrotti ed abortisce tutto.

Ho motivo di pensare che sia colpa del repo MATE non correttamente aggiornato ... proverò a disabilitarlo anche se credo sia un controsenso

Si ! Penso anch'io che possa essere una soluzione...visto che i 3 pacchetti si riferiscono a MATE....Forse non scarica le dipendenze in modo automatico come CHAKRA....Non saprei e non vorrei aver detto una cavolata.

Ho provato ad installare singolarmente i pacchetti incriminati ma risultano corrotti o con firma non corretta.

Mi sa che dobbiamo aspettare che qualche anima pia lo ricompili o lo rimetta nei repo community ... mate mate Assonnato

No good job

1 - Non è che per caso hanno cambiato i repo ? Hai verificato ?Huh

2 - Hai preso in considerazione un probabile piano di sabotaggio delle distro linux da parte di terze parti ? arrossire Huh
I Heart GNU\Linux and PC-BSD too !!!
Il fine NON giustifica i mezzi !!
Cita messaggio
#9
Sto usando manjaro sia lxde sia,xfce e nel aggiornamento arrivato ieri non ho avuto problemi sono molto contento del risultato.
Semplicemente dal gestore aggiornamenti. prima si è aggiornato pacman e poi sono arrivati tutto il resto.
Cita messaggio
#10
Quasi quasi passo anche io a XFCE
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)